## golang-github-xo-terminfo 0.0~git20200218.454e5b6

=== debian/changelog ===
golang-github-xo-terminfo (0.0~git20200218.454e5b6-1) unstable; urgency=medium

  [ Sai Karthik, Nilesh Patra ]
  * Initial release (Closes: #971945)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Nov 2020 16:48:38 +0530
