=== debian/control ===
Source: golang-github-xo-terminfo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xo-terminfo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xo-terminfo.git
Homepage: https://github.com/xo/terminfo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/xo/terminfo

Package: terminfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Binary package for terminfo
 terminfo provides a pure-Go implementation of reading information from
 the terminfo database. This provides the infocmp binary from terminfo.

Package: golang-github-xo-terminfo-dev
Architecture: all
Depends: ${misc:Depends}
Description: terminfo package in pure go
 terminfo provides a pure-Go implementation of reading information from
 the terminfo database. terminfo is meant as a replacement for ncurses in
 simple Go programs.
