=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_install:
	dh_install
	mv debian/terminfo/usr/bin/infocmp debian/terminfo/usr/bin/go-infocmp

# testing freezes, So disabling it
override_dh_auto_test:
