## golang-github-xo-terminfo 0.0~git20210125.ca9a967

=== debian/changelog ===
golang-github-xo-terminfo (0.0~git20210125.ca9a967-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20210125.ca9a967
  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Tue, 16 Feb 2021 06:40:22 -0700

golang-github-xo-terminfo (0.0~git20200218.454e5b6-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Move binary name only during arch:any package to prevent from
    binary:all FTBFS
  * Add myself to uploaders

  [ Utkarsh Gupta ]
  * Source-only upload
  * Fix d/control

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Nov 2020 23:22:31 +0530
