=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-xo-terminfo
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Section: devel
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
+           Nilesh Patra <npatra974@gmail.com>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
