## golang-github-xo-terminfo 0.0~git20220910.abceb7e

=== debian/changelog ===
golang-github-xo-terminfo (0.0~git20220910.abceb7e-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Mark golang-github-xo-terminfo-dev as Multi-Arch: foreign

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 01:38:26 +0000

golang-github-xo-terminfo (0.0~git20210125.ca9a967-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Debian Janitor ]
  * Add missing ${misc:Built-Using} to Built-Using on terminfo.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:25:13 +0000
