=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-xo-terminfo
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xo-terminfo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xo-terminfo.git
 Homepage: https://github.com/xo/terminfo
@@ -18,12 +18,14 @@
 Package: terminfo
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Binary package for terminfo
  terminfo provides a pure-Go implementation of reading information from
  the terminfo database. This provides the infocmp binary from terminfo.
 
 Package: golang-github-xo-terminfo-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: terminfo package in pure go
  terminfo provides a pure-Go implementation of reading information from
